import java.applet.Applet;
import java.awt.*;

public class 3DDikdortgenCiz extends Applet
{ 
 public void paint(Graphics g)
 {
 g.setColor(new Color(0,0,255));
 g.setFont(new Font("SansSerif",Font.PLAIN,12));
 g.draw3DRect(10,10,100,100,true);
 g.fill3DRect(120,10,100,100,true);
 }
}
